Pular para o conteúdo
Ver todas as ameaças

External Media - CVE-2021-24311

Alvo: External Media

Descrição

A autenticada vulnerabilidade de upload de arquivos arbitrários que leva à execução do código remoto (RCE) descoberta por Chloe Chamberland (Wordfence) no WordPress External Media Plugin (versões <= 1.0.33).

Software
External Media
Tipo Software
Plugin
CVE
CVE-2021-24311
Tags
Nâo informado
Data de publicação
13/05/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
9.9
Crítico
plugins premium WordPress